<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'szl', version '3.11'.
 *
 * @package     atto_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Wyrōwnanie';
$string['alignment_bottom'] = 'Spodek';
$string['alignment_left'] = 'Lewo';
$string['alignment_middle'] = 'Postrzodek';
$string['alignment_right'] = 'Prawo';
$string['alignment_top'] = 'Gōra';
$string['browserepositories'] = 'Przeglōndej repozytoria ...';
$string['constrain'] = 'Miara autōmatyczny';
$string['createimage'] = 'Wstŏw ôbrŏz';
$string['enteralt'] = 'Ôpisz tyn ôbrŏz dlŏ kogoś, fto niy może go zobŏczyć';
$string['enterurl'] = 'Wkludź adresa URL';
$string['height'] = 'Wysokość';
$string['imageproperties'] = 'Włŏsności ôbrazu';
$string['pluginname'] = 'Wstŏw abo edytuj ôbrŏz';
$string['presentation'] = 'Ôpis niy ma wymŏgany';
$string['presentationoraltrequired'] = 'Ôbrazy muszōm mieć ôpis, chyba iże zaznaczōnŏ bydzie ôpcyjŏ "Ôpis niy ma wymŏgany".';
$string['preview'] = 'Podgląd';
$string['privacy:metadata'] = 'Szteker atto_image niy przechowuje żŏdnych danych ôsobowych.';
$string['saveimage'] = 'Zapisz ôbrŏz';
$string['size'] = 'Miara';
$string['uploading'] = 'Przesyłanie, proszã czekać...';
$string['width'] = 'Szyrokość';
