<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'szl', version '3.11'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcyje';
$string['activate'] = 'Włōncz przistymp';
$string['activatesuccess'] = 'Przistymp do ôznak ôstoł sprŏwnie włōnczōny.';
$string['addalignment'] = 'Przidej kōnsztu zewnyntrzne abo sztandard';
$string['addbackpack'] = 'Przidej rukzak';
$string['addbadge'] = 'Przidej ôznaki';
$string['addbadge_help'] = 'Ôbier wszyjske ôznaki, co winny ôstać przidane do tego wymogu. Przytrzymaj knefel CTRL, coby ôbrać moc pozycyje.';
$string['addbadgecriteria'] = 'Przidej kryteria ôznak';
$string['addcohort'] = 'Przidej kohortę';
$string['addcohort_help'] = 'Ôbier wszyjske ôznaki, co winny ôstać przidane do tego wymogu. Przytrzymaj knefel CTRL, coby ôbrać moc pozycyje.';
$string['addcompetency'] = 'Przidej kōmpetyncyje';
$string['addcompetency_help'] = 'Ôbier wszyjske kōmpetyncyje, co przinŏleży przidać do wymŏgań tyj ôznaki. Przytrzymaj knefel CTRL, coby ôbrać moc elymyntōw.';
$string['addcourse'] = 'Przidej kursy';
$string['addcourse_help'] = 'Ôbier wszyjske kursy, co winny ôstać przidane do tego wymŏganiŏ ôznaki. Przytrzymaj knefel CTRL coby ôbrać moc pozycyje.';
$string['addcriteria'] = 'Przidej kryteria';
$string['addcriteriatext'] = 'Coby napoczōńć przidŏwanie kryteriōw, ôbier jednã z ôpcyje z myni rozwijanego.';
$string['addedtobackpack'] = 'Przidej ôznakã do rukzaku';
$string['addrelated'] = 'Przidej powiōnzanõ ôznakã';
$string['addtobackpack'] = 'Przidej do rukzaku';
$string['adminonly'] = 'Ta strōna przeznaczōnŏ je ino dlŏ administratorōw.';
$string['after'] = 'ôd datōmu wystawiyniŏ.';
$string['aggregationmethod'] = 'Metoda agregacyje';
$string['alignment'] = 'Przifasowanie';
$string['all'] = 'Wszyjske';
$string['allmethod'] = 'Wszyjske ôbrane warōnki sōm społniōne';
$string['allmethodactivity'] = 'Wszyjske ôbrane aktywności ôstały skōńczōne';
$string['allmethodbadges'] = 'Wszyjske ôbrane ôznaki ôstały zdobyte';
$string['allmethodcohort'] = 'Członkostwo we wszyjskich ôbranych kohortach';
$string['allmethodcompetencies'] = 'Wszyjske ôbrane kōmpetyncyje ôstały skōńczōne';
$string['allmethodcourseset'] = 'Wszyjske ôbrane kursy sōm kōmpletne';
$string['allmethodmanual'] = 'Wszyjske ôbrane role prziznajōm ôznakã';
$string['allmethodprofile'] = 'Wszyjske ôbrane pola profilu ôstały wypołniōne';
$string['allowcoursebadges'] = 'Włōncz ôznaki kursu';
$string['allowcoursebadges_desc'] = 'Przizwōl na tworzynie i prziznŏwanie ôznak w rōmach kursu';
$string['allowexternalbackpack'] = 'Połōnczynie do zewnyntrznych rukzakōw';
$string['allowexternalbackpack_desc'] = 'Przizwŏlej używŏczōm na stworzynie połōnczyniŏ i wyświytlanie ôznak z jejich zewnyntrznymi liferantami rukzakōw. Uwŏga: Zalycŏ sie, coby ôstawić tã ôpcyjõ zastawiōnõ, jeźli strōna niy ma przistympnŏ w Internecie (bp. skuli bajery necowõ).';
$string['any'] = 'Leda jake';
$string['anymethod'] = 'Leda jaki z ôbranych warōnkōw je społniōny';
$string['anymethodactivity'] = 'Leda jake z ôbranych aktywności ôstały skōńczōne';
$string['anymethodbadges'] = 'Leda jake ôbrane ôznaki ôstały zdobyte';
$string['anymethodcohort'] = 'Członkostwo w leda jakij z ôbranych kohort';
$string['anymethodcompetencies'] = 'Kożdŏ z ôbranych kōmpetyncyje ôstała skōńczōnŏ';
$string['anymethodcourseset'] = 'Leda jaki z ôbranych kursōw je zakōńczōny';
$string['anymethodmanual'] = 'Leda jakŏ z ôbranych ról nagradza ôznakōm';
$string['anymethodprofile'] = 'Co ino z ôbranych pōl profilu ôstało wypołniōne';
$string['apiversion'] = 'Ôbsugowanŏ wersyjŏ interfejsu API';
$string['archivebadge'] = 'Chcesz wychrōnić ôznakã "{$a}", bez zachowowanie te dotynczŏs prziznane?';
$string['archiveconfirm'] = 'Wychrōń i zachow dotynczŏs prziznane ôznaki';
$string['archivehelp'] = '<p>Ta ôpcyjŏ ôznaczŏ, iże ôznaka ôstanie ôznaczōnŏ za "wycŏfanŏ" i niy bydzie dużyj ukazować sie na wykazowi ôdznaczyń. Używŏcze niy bydōm mogli dużyj zdobyć tyj ôznaki, a dyć ci, kerzi zdobyli tã ôznakã, bydōm mogli jã wyświytlać na swojich strōnach profilowych i wrażać w zewnyntrznych rukzakach.</p>
<p>Jeźli chcesz coby twoji używŏcze mieli przistymp do zdobytych ôznak, ważne je ôbranie tyj ôpcyje zamiast połnego wychrōnianiŏ.</p>';
$string['attachment'] = 'Przistōmp ôznakã do wiadōmości';
$string['attachment_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, do wiadōmości e-mail ôdbiyrŏcza ôstanie przistōmpiōnŏ ôznaka do pobraniŏ. (Bajlagi muszōm być włōnczōne w Administracyjŏ zerwisu/Serwer/Email/Kōnfiguracyjŏ poczty wychodzōncyj, coby użyć tyj ôpcyje).';
$string['award'] = 'Prziznej ôznakã';
$string['awardedto'] = 'Prziznane dlŏ {$a}';
$string['awardedtoyou'] = 'Prziznano było mi';
$string['awardoncron'] = 'Przistymp do ôznaki ôstoł sprŏwnie włōnczōny. Za wiela moc używŏczōw może niyzawodnie dostać tã ôznakã. Dlŏ zapewniyniŏ wydajności placu, to fungowanie zajmnie trochã czasu na przetworzynie.';
$string['awards'] = 'Beneficjenci';
$string['backpackapiurl'] = 'URL API rukzaku';
$string['backpackavailability'] = 'Zewnyntrznŏ weryfikacyjŏ ôznaki';
$string['backpackavailability_help'] = 'Coby ôdbiyrŏcza mogli dowiyś, iże zdobyli ôd Ciebie ôznaki, zewnyntrzny zerwis plecakowy winiyn mieć możliwość przistympu do Twojij strōny i weryfikacyje prziznanych ôznak. Twoja strōna niy wydŏwŏ sie terŏźnie przistympnŏ, co ôznaczŏ, iże ôznaki, co już prziznołś abo bydziesz prziznŏwać w prziszłości, niy mogōm być zweryfikowane.

*Czymu widzã tã wiadōmość?*

Może sie trefić, iże Twōj firewall niy dozwoli przistymp używŏczōm spoza Twojigo necu, Twoja strōna bydzie chrōniōnŏ hasłym, abo sztartniesz strōnã na kōmputrze, co niy ma przistympny z Internetu (bp. lokalnyj maszinie rozrostowyj).

*Je to problym?*

Winiyn żeś rozwiōnzać tyn problym na kożdyj produkcyjnyj strōnie, na keryj planujesz prziznŏwać ôznaki. W ôpacznym razie ôdbiyrŏcza niy bydōm w sztańdzie dowiyś, iże zdobyli u Ciebie swoje ôznaki. Jeźli Twoja strōna niy ma jeszcze na żywo, możesz tworzić i prziznŏwać ôznaki testowe, pod warōnkym, iże strōna je przistympnŏ podwiela przejdziesz na żywo.

*Co zrobić, jeźli niy mogã sprawić, iże cołkŏ moja strōna bydzie publicznie przistympnŏ?*

Jedynym adresōm URL wymŏganym do weryfikacyje je [your-site-url]/badges/assertion.php, tōż jeźli je żeś w sztańdzie #zmodyfikować swōj firewall, coby dozwolić przistymp do tego zbioru z aus, weryfikacyjŏ idyntyfikatora bydzie durch fungować.';
$string['backpackbadgessettings'] = 'Zmiyń ustawiyniŏ rukzaku';
$string['backpackbadgessummary'] = 'Mŏsz {$a->totalbadges} ôznak z {$a->totalcollections} kolekcyje';
$string['backpackcannotsendverification'] = 'Wysyłanie e-maila weryfikujōncego niy podarziło sie';
$string['backpackconnected'] = 'Rukzak je podłōnczōny';
$string['backpackconnection'] = 'Połōnczynie rukzaku';
$string['backpackconnection_help'] = 'Ta strōna przizwŏlŏ na ustawiynie połōnczyniŏ z zewnyntrznym liferantym rukzaku. Połōnczynie z rukzakym przizwŏlŏ na wyświytlynie zewnyntrznych ôznak na tyj strōnie i wrażynie we twojim rukzaku zdobytych tukej ôznak.

Terŏźnie ino, <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> je ôbsugowany. Musisz sie zapisać do usugi rukzaku przed prōbōm ustawiyniŏ na tyj strōnie połōnczyniŏ z rukzakym.';
$string['backpackconnectioncancelattempt'] = 'Połōncz sie przi użyciu inkszego adresy e-mail';
$string['backpackconnectionconnect'] = 'Połōncz z rukzakym Mozille';
$string['backpackconnectionresendemail'] = 'Wyślij wiadōmość weryfikujōncõ zaś';
$string['backpackconnectionunexpectedmessage'] = 'Rukzak swrōciōł błōnd: "{$a}”.';
$string['backpackconnectionunexpectedresult'] = 'W czasie #łōnczyć z rukzakym wystōmpiōł problym. Wybadej poświadczenia i sprōbuj zaś.';
$string['backpackdetails'] = 'Ustawiyniŏ rukzaku';
$string['backpackdisconnected'] = 'Rukzak niy ma podłōnczōny';
$string['backpackemail'] = 'Adresa e-mail';
$string['backpackemail_help'] = 'Adresa e-mail powiōnzany ze twojim rukzakym. W czasie połōnczyniŏ wszelke ôznaki zdobyte na tyj strōnie bydōm powiōnzane z tym adresōm e-mail.';
$string['backpackemailverificationpending'] = 'Ôczekowanie na weryfikacyjõ';
$string['backpackemailverifyemailbody'] = 'Witej,
nowe połōnczynie z rukzakym OpenBadges ôstało wysłane z \'{$a->sitename}\' za pōmocōm twojij adresy e-mail.

Coby potwiyrdzić i aktywować połōnczynie z rukzakym, przejdź pod

{$a->link}

Z wiynksza programōw pocztowych winiyn być widzialny modry link, kery możesz kliknōńć. Jeźli to niy zadziała, wytnij i wraź link do paska adresy u gōry przeziyrŏczki.

Jeźli potrzebujesz pōmocy, skōntaktuj sie z administratorym strōny,
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: Weryfikacyjŏ e-mail rukzaku.';
$string['backpackemailverifypending'] = 'E-mail z pytaniym ô weryfikacyjõ ôstoł wysłany na adresa <strong>{$a}</strong>. Kliknij w link w wiadōmości e-mail, coby potwiyrdzić połōnczynie z rukzakym Mozille.';
$string['backpackemailverifysuccess'] = 'Dziynkujymy za zweryfikowanie adresy e-mail. Je żeś terŏz podłōnczōny do rukzaku.';
$string['backpackemailverifytokenmismatch'] = 'Tokyn w klikniyntym łączu niy pasuje do zapisanego w pamiyńci. Wejzdrzij sie, iże kliknōłś link w ostatnio dostanyj wiadōmości e-mail.';
$string['backpackexporterror'] = 'Niy idzie wyeksportować ôznaki do rukzaku';
$string['backpackimport'] = 'Ustawiyniŏ importu ôznak';
$string['backpackimport_help'] = 'Po szczynsnym nawiōnzaniu połōnczyniŏ z rukzakym, ôznaki z rukzaku mogōm być wyświytlane na strōnie z ôznakami i na strōnie profilu.

W tym przestrzyństwie możesz ôbrać kolekcyje ôznak z rukzaku, co chcioł byś wyświytlić we swojim profilu.';
$string['backpackneedsupdate'] = 'Rukzak podłōnczōny do tego profilu niy pasuje do rukzaku dlŏ placu. Musisz ôdłōnczyć i zaś podłōnczyć rukzak.';
$string['backpacksettings'] = 'Ustawiyniŏ rukzaku';
$string['backpackweburl'] = 'URL rukzaku';
$string['badgedetails'] = 'Ôsobliwości ôznaki';
$string['badgeimage'] = 'Ôbrŏz';
$string['badgeimage_help'] = 'To je ôbrŏz, co bydzie używany, kej ta ôznaka ôstanie prziznanŏ.

Coby przidać nowy ôbrŏz, przeglądnij i ôbier fotografijŏ (w formacie JPG abo PNG), tedy kliknij "Zapisz pōmiany". Ôbrŏz ôstanie przitniynty do kwadratu i przeskalowany zgodnie z wymŏganiami ôbrazu ôznaki.';
$string['badgeprivacysetting'] = 'Ustawiyniŏ prywatności ôznak';
$string['badgeprivacysetting_help'] = 'Zdobyte ôznaki idzie wyświytlić na strōnie profilu kōnta. To ustawiynie przizwŏlŏ autōmatycznie ustawić widzialność nowo zdobytych ôznak.

Durch możesz kōntrolować indywidualne ustawiyniŏ prywatności na strōnie ôznak.';
$string['badgeprivacysetting_str'] = 'Autōmatyczne wyświytl ôznaki, co zdobōłch, na mojij strōnie profilu';
$string['badges'] = 'Ôznaki';
$string['badgesalt'] = 'Sōl do miyszaniŏ adresy e-mail ôdbiyrŏcza';
$string['badgesalt_desc'] = 'Użycie kodowaniŏ przizwŏlŏ usudze rukzaku na potwiyrdzanie zdobytych ôznak bez kōnieczności narażaniŏ jejich adres email. To ustawiynie winno używać ino liczby i litery.';
$string['badgesdisabled'] = 'Ôznaki niy sōm włōnczōne na tyj strōnie.';
$string['badgesearned'] = 'Liczba zdobytych ôznak: {$a}';
$string['badgesettings'] = 'Ustawiyniŏ ôznak';
$string['badgestatus_0'] = 'Niyprzistympne dlŏ używŏczōw';
$string['badgestatus_1'] = 'Przistympne dlŏ używŏczōw';
$string['badgestatus_2'] = 'Niyprzistympne dlŏ używŏczōw';
$string['badgestatus_3'] = 'Przistympne dlŏ używŏczōw';
$string['badgestatus_4'] = 'Zarchiwizowany';
$string['badgestoearn'] = 'Liczba przistympnych ôznak: {$a}';
$string['badgesview'] = 'Ôznaki kursu';
$string['badgeurl'] = 'Link prziznanyj ôznaki';
$string['balignment'] = 'Przifasowaniŏ {{$a}}';
$string['bawards'] = 'Beneficjenci ({$a})';
$string['bcriteria'] = 'Kryteria';
$string['bdetails'] = 'Edytuj ôsobliwości';
$string['bendorsement'] = 'Adnotacyjŏ';
$string['bmessage'] = 'Wiadōmość';
$string['boverview'] = 'Przeglōnd';
$string['brelated'] = 'Powiōnzane ôznaki ({$a})';
$string['bydate'] = 'skōńczōne do';
$string['claim'] = 'Wzniōsek';
$string['claimcomment'] = 'Kōmyntŏrz do zatwiyrdzyniŏ';
$string['claimid'] = 'URL wzniōsku';
$string['clearsettings'] = 'Wypucuj ustawiyniŏ';
$string['completioninfo'] = 'Ta ôznaka ôstała prziznanŏ za ukōńczynie:';
$string['completionnotenabled'] = 'Ukōńczynie kursu niy ma włōnczōne w tym kursie, tōż niy idzie go zarachować w kryteriach ôznaki. W ustawiyniach kursu idzie włōnczyć ukōńczynie kursu.';
$string['configenablebadges'] = 'Kedy je włōnczōny, ta ôpcyjŏ przizwŏlŏ tworzić ôznaki i nadgrody dlŏ używŏczōw strōny.';
$string['configuremessage'] = 'Wiadōmość ôznaki';
$string['connect'] = 'Połōncz';
$string['connected'] = 'Połōnczōno było';
$string['connecting'] = '#Łōnczyć ...';
$string['contact'] = 'Kōntakt';
$string['contact_help'] = 'Adresa e-mail powiōnzany z wydŏwcōm ôznaki.';
$string['copyof'] = 'Kopijŏ {$a}';
$string['course'] = 'Kurs: {$a}';
$string['coursebadges'] = 'Ôznaki';
$string['coursebadgesdisabled'] = 'Ôznaki kursu niy sōm włōnczōne na tyj strōnie.';
$string['coursecompletion'] = 'Używŏcze muszōm skōńczyć tyn kurs.';
$string['create'] = 'Nowŏ ôznaka';
$string['createbutton'] = 'Utwōrz ôznakã';
$string['creatorbody'] = '<p>{$a->user} skōńczōł wszyjske wymŏganiŏ i ôstoł wyróżniony ôznakōm. Zobŏcz prziznanõ ôznakã na {$a->link}</p>';
$string['creatorsubject'] = '\'{$a}\' ôstoł(a) nagrodzony(a)!';
$string['criteria_0'] = 'Ta ôznaka je prziznŏwanŏ, kej ..';
$string['criteria_1'] = 'Ukōńczynie aktywności';
$string['criteria_1_help'] = 'Dozwolŏ prziznanie ôznaki używŏczōm na bazie ukōńczynie zestawu aktywności w rōmach kursu.';
$string['criteria_2'] = 'Rynczne prziznanie bez rolã';
$string['criteria_2_help'] = 'Dozwolŏ rynczne prziznŏwanie ôznaki bez używŏczōw, co majōm ôkryślōnõ rolã w placowi abo kursie.';
$string['criteria_3'] = 'Udzioł społeczny';
$string['criteria_3_help'] = 'Społeczny';
$string['criteria_4'] = 'Ukōńczynie kursu';
$string['criteria_4_help'] = 'Dozwolŏ prziznanie ôznaki używŏczōm, co skōńczyli kurs. To kryterium może mieć ekstra parametry, take jak minimalnŏ ôcyna i datōm ukōńczyniŏ kursu.';
$string['criteria_5'] = 'Ukōńczynie zestawu kursōw';
$string['criteria_5_help'] = 'Dozwolŏ prziznanie ôznaki używŏczōm, co skōńczyli zestŏw kursōw. Kożdy kurs może mieć ekstra parametry, take jak minimalnŏ ôcyna i datōm ukōńczyniŏ kursu.';
$string['criteria_6'] = 'Ukōńczynie profilu';
$string['criteria_6_help'] = 'Dozwolŏ prziznanie ôznaki używŏczōm za wypołniynie ôkryślōnych pōl we swojim profilu. Możesz ôbrać wychodne i niysztandardowe pola profilu, co sōm przistympne dlŏ używŏczōw.';
$string['criteria_7'] = 'Prziznane ôznaki';
$string['criteria_7_help'] = 'Dozwolŏ prziznanie ôznaki używŏczōm podle inkszych zdobytych ôznak.';
$string['criteria_8'] = 'Członkostwo w kohorcie';
$string['criteria_8_help'] = 'Dozwolŏ prziznanie ôznaki używŏczōm podle członkostwa kohortowego.';
$string['criteria_9'] = 'Kōmpetyncyje';
$string['criteria_9_help'] = 'Dozwolŏ prziznanie ôznaki używŏczōm podle posiadanych kōmpetyncyje.';
$string['criteria_descr'] = 'Używŏcze dostŏwajōm tã ôznakã po społniyniu nastympujōncych wymogōw:';
$string['criteria_descr_0'] = 'Używŏcze dostŏwajōm tã ôznakã, kej społniōm <strong>{$a}</strong> z wymiyniōnych wymŏgań.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> z nastympujōncych aktywności sōm skōńczōne:';
$string['criteria_descr_2'] = 'Ta ôznaka może być prziznŏwanŏ bez używŏczōw <strong>{$a}</strong> z miyniōnymi rolami:';
$string['criteria_descr_4'] = 'Używŏcze muszōm skōńczyć kurs';
$string['criteria_descr_5'] = '<strong>{$a}</strong> nastympujōncych kursōw musi być skōńczōne:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> z nastympujōncych pōl w profilu używŏcza musi być kōmpletne:';
$string['criteria_descr_7'] = '<strong>{$a}</strong> ôznak musi ôstać zdobytych:';
$string['criteria_descr_8'] = 'Wymŏgane je członkostwo w <strong>{$a}</strong> kohortach:';
$string['criteria_descr_9'] = '<strong>{$a}</strong> z wymiyniōnych kōmpetyncyje przinŏleży uzuepłnić:';
$string['criteria_descr_bydate'] = 'do <em>{$a}</em>';
$string['criteria_descr_grade'] = 'z minimalnõ ôcynōm <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Skōńczōno było <strong>{$a}</strong> z:';
$string['criteria_descr_short1'] = 'Skōńczōno było <strong>{$a}</strong> z:';
$string['criteria_descr_short2'] = 'Prziznŏwany bez <strong>{$a}</strong> z:';
$string['criteria_descr_short4'] = 'Skōńczōny kurs';
$string['criteria_descr_short5'] = 'Skōńczōno było <strong>{$a}</strong> z:';
$string['criteria_descr_short6'] = 'Skōńczōno było <strong>{$a}</strong> z:';
$string['criteria_descr_short7'] = 'Społniōne <strong>{$a}</strong> z:';
$string['criteria_descr_short8'] = 'Członkostwo kohortowe w <strong>{$a}</strong> z:';
$string['criteria_descr_short9'] = 'Dopołnij <strong> {$a} </strong> z:';
$string['criteria_descr_single_1'] = 'Dalij pokŏzanŏ aktywność musi być skōńczōnŏ:';
$string['criteria_descr_single_2'] = 'Ôznaka ta musi być prziznanŏ bez używŏcza z dalij pokŏzanõ rolōm:';
$string['criteria_descr_single_4'] = 'Używŏcze muszōm skōńczyć kurs';
$string['criteria_descr_single_5'] = 'Nastympujōnce kursy muszōm być skōńczōne:';
$string['criteria_descr_single_6'] = 'Miyniōne pole w profilu używŏcza musi być wypołniōne:';
$string['criteria_descr_single_7'] = 'Musisz zdobyć dalij pokŏzanõ ôznakã:';
$string['criteria_descr_single_8'] = 'Wymŏgane je członkostwo w dalij pokŏzanyj kohorcie:';
$string['criteria_descr_single_9'] = 'Przinŏleży dopołnić nastympujōnce kōmpetyncyje:';
$string['criteria_descr_single_short1'] = 'Skōńczōny:';
$string['criteria_descr_single_short2'] = 'Prziznŏwane bez:';
$string['criteria_descr_single_short4'] = 'Skōńczōny kurs';
$string['criteria_descr_single_short5'] = 'Skōńczōne:';
$string['criteria_descr_single_short6'] = 'Skōńczōne:';
$string['criteria_descr_single_short7'] = 'Skōńczōno było:';
$string['criteria_descr_single_short8'] = 'Członkostwo w:';
$string['criteria_descr_single_short9'] = 'Dopołnij:';
$string['criteriacreated'] = 'Sprŏwnie utworzōno było kryteria ôznaki';
$string['criteriadeleted'] = 'Sprŏwnie skasowano kryteria ôznaki';
$string['criteriasummary'] = 'Podsumowanie kryteriōw';
$string['criteriaupdated'] = 'Sprŏwnie zaktualizowano było kryteria ôznaki';
$string['criterror'] = 'Terŏźne problymy parametrōw';
$string['criterror_help'] = 'Tyn zestŏw pōl pokazuje wszyjske parametry, co ôstały poczōntkowo przidane do tych wymŏgań ôznaki, ale niy sōm dużyj przistympne. Je zalycane, cobyś ôdznaczōł take parametry, coby mieć istość, iże używŏcze bydōm mogli w prziszłości dostać tã ôznakã.';
$string['currentimage'] = 'Terŏźny ôbrŏz';
$string['currentstatus'] = 'Terŏźny status';
$string['dateawarded'] = 'Datōm prziznaniŏ';
$string['dateearned'] = 'Datōm: {$a}';
$string['day'] = 'Dziyń/dni';
$string['deactivate'] = 'Zastŏw przistymp';
$string['deactivatesuccess'] = 'Przistymp do ôznak ôstoł zastawiōny.';
$string['defaultissuercontact'] = 'Adresa e-mail wystŏwcy ôznaki';
$string['defaultissuercontact_desc'] = 'Adresa e-mail powiōnzany z wydŏwcōm ôznaki. W przipŏdku rukzaku Open Badges v2.0 suży do uwierzitelnianiŏ w czasie publikowaniŏ ôznak w rukzaku.';
$string['defaultissuername'] = 'Miano wystŏwcy ôznaki';
$string['defaultissuername_desc'] = 'Miano i miano agynta abo miano ôrganu wydŏwajōncego.';
$string['defaultissuerpassword'] = 'Hasło wystŏwcy ôznaki';
$string['delbadge'] = 'Chcesz wychrōnić ôznakã "{$a}" społym ze wszyjskimi dotynczŏs prziznanymi?';
$string['delconfirm'] = 'Wychrōń dotynczŏs prziznane ôznaki';
$string['delcritconfirm'] = 'Je żeś pewny, iże chcesz wychrōnić to kryterium?';
$string['deletehelp'] = '<p>Połne skasowanie ôznaki ôznaczŏ, iże wszyjske informacyje i rekordy kryterium na jeji tymat ôstanõ bezpowrotnie wychrōniōne. Używŏcze, co zdobyli tã ôznakã niy bydōm mieli dō nij przistympu.</p>
<p>Uwŏga: Używŏcze, co zdobyli tã ôznakã i majōm wrażōnõ jã w zewnyntrznym rukzaku, durch majōm przistymp do tyj ôznaki w tym rukzaku. Niy bydōm ôni jednak mogli dostać przistympu do strōn z kryteriami i dowodami, co kludzōm do tyj strōny.</p>';
$string['delexternalbackpack'] = 'Wychrōń rukzak placu';
$string['delexternalbackpackconfirm'] = 'Wychrōnić rukzak placu \'{$a}\'?';
$string['delparamconfirm'] = 'Je żeś pewny, iże chcesz wychrōnić tyn parameter?';
$string['description'] = 'Ôpis';
$string['disconnect'] = 'Rozłōncz';
$string['donotaward'] = 'Terŏźnie ta ôznaka niy ma aktywnŏ, tōż niy może być prziznanŏ używŏczōm. Jeźli chcesz prziznać tã ôznakã, gezecōw jeji status na aktywny.';
$string['editsettings'] = 'Edytuj ustawiyniŏ';
$string['enablebadges'] = 'Włōncz ôznaki';
$string['endorsement'] = 'Zatwiyrdzajōncy';
$string['error:backpackdatainvalid'] = 'Swrōcōne dane z rukzaku sōm niynŏleżne.';
$string['error:backpackemailnotfound'] = 'Email \'{$a}\'  niy ma przipisany do rukzaku. Musisz <a href="http://backpack.openbadges.org">utworzić rukzak</a> dlŏ tego kōnta abo wlogować sie z inkszym emailym.';
$string['error:backpacknotavailable'] = 'Twoja strōna niy ma przistympnŏ z Internetu, tōż wszelakie ôznaki prziznane na tyj strōnie niy mogōm ôstać zweryfikowane bez zewnyntrznõ usugã rukzaku.';
$string['error:backpackproblem'] = 'Wystōmpiōł problym w czasie połōnczyniŏ sie z liferantym usugi rukzaku. Sprōbuj zaś niyskorzij.';
$string['error:badgeawardnotfound'] = 'Niy idzie zweryfikować prziznanyj ôznaki. Mogła ôstać wypedzianŏ.';
$string['error:badgenotfound'] = 'Niy znaleziōny ôznaki';
$string['error:cannotact'] = 'Niy idzie aktywować ôznak.';
$string['error:cannotawardbadge'] = 'Niy idzie prziznać ôznaki używŏczowi.';
$string['error:cannotdeletecriterion'] = 'To kryterium niy może być wychrōniōne.';
$string['error:cannotrevokebadge'] = 'Niy idzie ôdebrać ôznaki używŏczowi.';
$string['error:clone'] = 'Niy idzie sklonować ôznaki.';
$string['error:connectionunknownreason'] = 'Połōnczynie niy podarziło sie, ale niy wiadōmo z jakigo powodu.';
$string['error:duplicatename'] = 'Ôznaka ô takymu mianu już istnieje w systymie.';
$string['error:externalbadgedoesntexist'] = 'Niy znaleziōno było ôznaki';
$string['error:guestuseraccess'] = 'Je żeś wlogowany za gość. Coby zobŏczyć ôznaki musisz wlogować sie na swoje kōnto używŏcza.';
$string['error:invalidcriteriatype'] = 'Niynŏleżnŏ zorta kryterium.';
$string['error:invalidexpiredate'] = 'Datōm wŏżności musi skazować na prziszłość.';
$string['error:invalidexpireperiod'] = 'Ôkres wŏżności niy może być wertym ujymnõ abo rōwnõ 0.';
$string['error:invalidparambadge'] = 'Ôznaka niy istnieje.';
$string['error:invalidparamcohort'] = 'Kohorta niy istnieje.';
$string['error:noactivities'] = 'Tukej niy ma aktywności ze włōnczōnym kryterium ukōńczyniŏ w tym kursie.';
$string['error:nobadges'] = 'Niy ma żŏdnych ôznak kursōw ani strōn ze włōnczōnym przistympym, co mogły by być przidŏwane za kryteria.';
$string['error:nocohorts'] = 'Brak kohort';
$string['error:nocourses'] = 'Ukōńczynie kursu niy ma włōnczōne dlŏ żŏdnego z kursōw na tyj strōnie, tōż nic niy może być wyświytlōne. W ustawiyniach kursu idzie włōnczyć ukōńczynie kursu.';
$string['error:nogroupssummary'] = '<p>We twojim rukzaku niy ma publicznych kolekcyje ôznak.</p>';
$string['error:nopermissiontoview'] = 'Niy mŏsz uprawniyń, coby zobŏczyć beneficjentów ôznaki.';
$string['error:nosuchbadge'] = 'Ôznaka ô idyntyfikatorze {$a} niy istnieje.';
$string['error:nosuchcohort'] = 'Uwŏga: Ta kohorta niy ma już przistympnŏ.';
$string['error:nosuchcourse'] = 'Ôstrzeżynie: Tyn kurs niy ma już przistympny.';
$string['error:nosuchfield'] = 'Ôstrzeżynie: To pole profilu używŏcza niy ma już przistympne.';
$string['error:nosuchmod'] = 'Ôstrzeżynie: Ta aktywność niy ma już przistympnŏ.';
$string['error:nosuchrole'] = 'Ôstrzeżynie: Ta rola niy ma już przistympnŏ.';
$string['error:nosuchuser'] = 'Używŏcz z tym adresōm email, niy ma kōnta u terŏźnego liferanta rukzaku.';
$string['error:notifycoursedate'] = 'Ôstrzeżynie: Ôznaki powiōnzane z kursym i ukōńczyniym aktywności niy bydōm prziznŏwane do dnia napoczyńciŏ kursu.';
$string['error:parameter'] = 'Ôstrzeżynie: aby jedyn parameter winiyn być ôbrany dlŏ zapewniyniŏ nŏleżnyj roboty wydŏwajōncego ôznakã.';
$string['error:relatedbadgedoesntexist'] = 'Niy ma publicznyj ôznaki z tym idyntyfikatorym';
$string['error:requesterror'] = 'Żōndanie połōnczyniŏ niy podarziło sie (kod błyndu {$a}).';
$string['error:requesttimeout'] = 'Upłynōł limit czasu żōndaniŏ połōnczyniŏ przed jego wykōnaniym.';
$string['error:save'] = 'Niy idzie zapisać ôznaki.';
$string['error:userdeleted'] = '{$a->user} (Tyn używŏcz niy istnieje już na {$a->site})';
$string['eventbadgearchived'] = 'Dostanŏ ôznaka';
$string['eventbadgeawarded'] = 'Ôznaka prziznanŏ';
$string['eventbadgecreated'] = 'Utworzōnŏ ôznaka';
$string['eventbadgecriteriacreated'] = 'Utworzōno było kryterium ôznaki';
$string['eventbadgecriteriadeleted'] = 'Kryteria ôznaki wychrōniōne';
$string['eventbadgecriteriaupdated'] = 'Kryteria ôznaki zaktualizowane';
$string['eventbadgedeleted'] = 'Ôznaka wychrōniōnŏ';
$string['eventbadgedisabled'] = 'Ôznaka zastawiōnŏ';
$string['eventbadgeduplicated'] = 'Ôznaka stuplowanŏ';
$string['eventbadgeenabled'] = 'Ôznaka włōnczōnŏ';
$string['eventbadgelistingviewed'] = 'Pokŏzano wykŏz ôznak';
$string['eventbadgerevoked'] = 'Ôznaka pociepniyntŏ';
$string['eventbadgeupdated'] = 'Ôznaka zaktualizowanŏ';
$string['eventbadgeviewed'] = 'Ôznaka ôstała pokŏzanŏ';
$string['evidence'] = 'Dokumyntacyjŏ';
$string['existingrecipients'] = 'Istniejōncy ôdbiyrŏcza ôznaki';
$string['existsinbackpack'] = 'Ôznaka już istnieje w rukzaku';
$string['expired'] = 'Przedŏwniōnŏ';
$string['expiredate'] = 'Ta ôznaka przedŏwniŏ {$a}.';
$string['expireddate'] = 'Ta ôznaka przedŏwniŏ {$a}.';
$string['expiredin'] = 'Przedŏwniōł {$a}';
$string['expireperiod'] = 'Ta ôznaka przedŏwniŏ {$a} dni po wystawiyniu.';
$string['expireperiodh'] = 'Ta ôznaka przedŏwniŏ {$a} godzin po wystawiyniu.';
$string['expireperiodm'] = 'Ta ôznaka przedŏwniŏ {$a} minut po wystawiyniu.';
$string['expireperiods'] = 'Ta ôznaka przedŏwniŏ {$a} sekund po wystawiyniu.';
$string['expiresin'] = 'Przedŏwniŏ {$a}';
$string['expirydate'] = 'Datōm wŏżności';
$string['expirydate_help'] = 'Ôpcyjōnalnie, ôznaki mogōm przedŏwniać ô ôkryślōnymu datōmowi, abo datōmowi porachowanyj podle datōmu prziznaniŏ ôznaki używŏczowi.';
$string['externalbadges'] = 'Moje ôznaki z inkszych strōn internetowych';
$string['externalbadges_help'] = 'To przestrzyństwo wyświytlŏ ôznaki ze twojigo zewnyntrznego rukzaku.';
$string['externalbadgesp'] = 'Ôznaki z inkszych strōn internetowych:';
$string['externalconnectto'] = 'Coby wyświytlić zewnyntrzne ôznaki musisz <a href="{$a}">połōnczyć sie z rukzakym</a>.';
$string['fixed'] = 'Stała datōm';
$string['hidden'] = 'Skryte';
$string['hiddenbadge'] = 'Niystety, posiedziciel ôznaki niy wpisoł żŏdnych informacyje.';
$string['hostedurl'] = 'Zewnyntrznŏ adresa URL';
$string['imageauthoremail'] = 'E-mail autora grafiki';
$string['imageauthoremail_help'] = 'Jeźli ôkryślōno było, adresa e-mail autora grafiki ôznaki je wyświytlany na strōnie ôznaki.';
$string['imageauthorname'] = 'Miano i miano autora grafiki';
$string['imageauthorname_help'] = 'Jeźli ôkryślōno było, miano i miano autora grafiki ôznaki je wyświytlane na strōnie ôznaki.';
$string['imageauthorurl'] = 'Adresa URL autora grafiki';
$string['imageauthorurl_help'] = 'Jeźli ôkryślōno było, na strōnie ôznaki ôstanie pokŏzany link do strōny autora grafiki ôznaki. Adresa URL winiyn mieć prefiks http:// abo https://.';
$string['imagecaption'] = '#Podpis grafiki';
$string['imagecaption_help'] = 'Jeźli ôkryślōno było, #podpis grafiki je wyświytlany na strōnie ôznaki.';
$string['invalidurl'] = 'Niynŏleżny URL';
$string['issuancedetails'] = 'Przedŏwniynie ôznaki';
$string['issuedbadge'] = 'Informacyje ô prziznanyj ôznace';
$string['issuedby'] = 'Wydane bez {$a}';
$string['issuedon'] = 'Wydane {$a}';
$string['issuerdetails'] = 'Dane wystŏwcy';
$string['issueremail'] = 'E-mail';
$string['issueremail_help'] = 'Kōntaktowŏ adresa e-mail ôrganizacyje zatwiyrdzajōncyj.';
$string['issuername'] = 'Miano wydŏwcy';
$string['issuername_endorsement'] = 'Zatwiyrdzajōncy';
$string['issuername_endorsement_help'] = 'Miano podmiotu zatwiyrdzajōncego.';
$string['issuername_help'] = 'Miano i miano agynta abo miano ôrganu wydŏwajōncego.';
$string['issuerurl'] = 'URL wydŏwcy';
$string['issuerurl_help'] = 'Strōna internetowŏ ôrganizacyje wydŏwajōncyj zatwiyrdzynie. Adresa URL winiyn mieć prefiks http:// abo https://.';
$string['language'] = 'Gŏdka';
$string['language_help'] = 'Gŏdka używany na strōnie ôznaki.';
$string['listbackpacks'] = 'Wykŏz rukzakōw';
$string['localbadges'] = 'Moje ôznaki ze strōny internetowyj {$a}';
$string['localbadgesh'] = 'Moje ôznaki z tyj strōny';
$string['localbadgesh_help'] = 'Wszyjske ôznaki na tyj strōnie sōm zdobyte bez ukōńczynie kursōw, aktywności w kursie i inkszych wymŏgań.

Możesz tukej zarzōndzać swojimi ôznakami bez stworzynie jejich za ôznaki publiczne abo prywatne na swojij strōnie profilu.

Możesz ściōngnōńć wszyjske swoje ôznaki abo kożdõ ôznakã ekstra i zapisać jy na kōmputrze. Ściōngniynte ôznaki mogōm być przidane do twojij zewnyntrznyj usugi rukzaku.';
$string['localbadgesp'] = 'Ôznaki ôd: {$a}';
$string['localconnectto'] = 'Coby udostympnić te ôznaki na aus tyj strōny musisz <a href="{$a}">połōnczyć sie z rukzakym</a>.';
$string['makeprivate'] = 'Zrōb prywatne';
$string['makepublic'] = 'Zrōb publiczne';
$string['managebackpacks'] = 'Zarzōndzej rukzakami';
$string['managebadges'] = 'Zarzōndzej ôznakami';
$string['message'] = 'Treść wiadōmości';
$string['messagebody'] = '';
$string['messagesubject'] = 'Gratulacyje! Prawie zdobōłś ôznakã!';
$string['method'] = 'To kryterium je społniōne, kej...';
$string['mingrade'] = 'Minimalnŏ wymŏganŏ ôcyna';
$string['month'] = 'Miesiōnc(e)';
$string['moredetails'] = 'Wiyncyj ôsobliwości';
$string['mybackpack'] = 'Moje ustawiyniŏ rukzaku';
$string['mybadges'] = 'Moje ôznaki';
$string['never'] = 'Nigdy';
$string['newbackpack'] = 'Przidej nowy rukzak';
$string['newbadge'] = 'Przidej nowõ ôznakã';
$string['newimage'] = 'Nowy ôbrŏz';
$string['noalignment'] = 'Ta ôznaka niy ma żŏdnych zewnyntrznych kōnsztu ani sztandardōw.';
$string['noawards'] = 'Ta ôznaka niy ôstała jeszcze zdobytŏ.';
$string['nobackpack'] = 'Niy ma sam żŏdnyj usugi rukzaku podłōnczōnyj do tego kōnta.<br/>';
$string['nobackpackbadgessummary'] = 'W ôbranych bez Ciebie kolekcyjach niy ma ôznak.';
$string['nobackpackcollectionssummary'] = 'Niy ôbrano było żŏdnych kolekcyje ôznak.';
$string['nobackpacks'] = 'Brak przistympnych rukzakōw';
$string['nobadges'] = 'Brak przistympnych ôznak';
$string['nocompetencies'] = 'Niy ôbrano było kōmpetyncyje.';
$string['nocriteria'] = 'Kryteria dlŏ tyj ôznaki niy ôstały jeszcze skōnfigurowane.';
$string['noendorsement'] = 'Ta ôznaka niy ma zatwiyrdzyniŏ.';
$string['noexpiry'] = 'Ta ôznaka niy ma datōmu wŏżności.';
$string['noparamstoadd'] = 'Niy istniejōm żŏdne ekstra parametra przistympne do przidaniŏ do tego wymogu ôznaki.';
$string['norelated'] = 'Ta ôznaka niy ma żŏdnych powiōnzanych ôznak.';
$string['notacceptedrole'] = 'Twoja terŏźnie przipisanŏ rola niy przinŏleży do ról, kere przizwŏlajōm ryncznie prziznać tã ôznakã.<br/>
Jeźli chcesz zobŏczyć używŏczōw, co zdobyli już tã ôznakã, możesz nawiydzić strōnã {$a}.';
$string['notconnected'] = 'Niy podłōnczōny';
$string['notealignment'] = 'Idzie ôkryślić zewnyntrzne kōnsztu abo sztandardy, co do nich przipasowano było ôznakã. Wszelke zewnyntrzne kōnsztu i sztandardy sōm wyświytlane na strōnie z ôznakōm.';
$string['noteendorsement'] = 'Dlŏ zwiynkszyniŏ wertu ôznaki idzie użyć zatwiyrdzyniŏ strōny trzecij. Bez tyn przikłŏd, ôznaka prziznanŏ bez rechtora może ôstać zatwiyrdzōnŏ bez szkołã abo ôznaka prziznanŏ bez lokalny ôrgan prziznŏwajōncy może ôstać zatwiyrdzōnŏ bez krajowy ôrgan prziznŏwajōncy.';
$string['noterelated'] = 'Ôznaki z połōnczyniym mogōm być ôznaczōne za powiōnzane. Bez tyn przikłŏd ôznaki z tymi samymi kryteriami, co sōm wyświytlane w roztōmajtych gŏdkach, mogōm być ôznaczōne za powiōnzane. Wszelke powiōnzane ôznaki sōm wyświytlane na strōnie ôznaki.';
$string['nothingtoadd'] = 'Brak kryteriōw do przidaniŏ.';
$string['notification'] = 'Powiadōmiynie twōrcy ôznaki';
$string['notification_help'] = 'To ustawiynie zarzōndzŏ powiadōmiyniami wysyłanymi do twōrcy ôznaki, coby dać mu znać, iże ôznaka ôstała prziznanŏ.

Przistympne sōm miyniōne ôpcyje:

* *NIGDY** - niy wysyłŏ powiadōmiyń.

* *KOŻDY RŎZ** - wysyłŏ powiadōmiyniŏ kożdy rŏz kedy ta ôznaka je prziznŏwanŏ.

* *DZIYNNIE** - wysyłŏ powiadōmiyniŏ rŏz na dziyń.

* **TYGODNIOWO** - wysyłŏ powiadōmiyniŏ rŏz na tydziyń.

* *MIESIYNCZNIE** - wysyłŏ powiadōmiyniŏ rŏz na miesiōnc.';
$string['notifydaily'] = 'przyznanaCodziennie';
$string['notifyevery'] = 'Kożdy rŏz';
$string['notifymonthly'] = 'Miesiyncznie';
$string['notifyweekly'] = 'Tygodniowo';
$string['numawards'] = 'Ta ôznaka ôstała prziznanŏ <a href="{$a->link}">{$a->count}</a> używŏczōm.';
$string['numawardstat'] = 'Ta ôznaka ôstała prziznanŏ {$a} używŏczōm.';
$string['oauth2issuer'] = 'Usugi OAuth 2';
$string['overallcrit'] = 'z ôbranych kryteriōw sōm społniōne.';
$string['potentialrecipients'] = 'Potyncjalni beneficjenci ôznak';
$string['preferences'] = 'Preferyncyje ôznak';
$string['privacy:metadata:backpack'] = 'Informacyje ô rukzakach używŏcza';
$string['privacy:metadata:backpack:backpackuid'] = 'Niyôbyczajny idyntyfikatōr rukzaku';
$string['privacy:metadata:backpack:email'] = 'Adresa e-mail powiōnzany z rukzakym';
$string['privacy:metadata:backpack:externalbackpackid'] = 'Idyntyfikatōr rukzaku';
$string['privacy:metadata:backpack:userid'] = 'Idyntyfikatōr używŏcza do kerego przinŏleży rukzak';
$string['privacy:metadata:backpackoauth2:issuerid'] = 'Idyntyfikatōr usugi OAuth 2';
$string['privacy:metadata:backpackoauth2:userid'] = 'Idyntyfikatōr używŏcza, co #łōnczyć sie z rukzakym';
$string['privacy:metadata:badge'] = 'Kolekcyjŏ ôznak';
$string['privacy:metadata:badge:timecreated'] = 'Datōm i godzina utworzyniŏ ôznaki';
$string['privacy:metadata:badge:timemodified'] = 'Datōm i godzina ôstatnij modyfikacyje ôznaki';
$string['privacy:metadata:badge:usercreated'] = 'Idyntyfikatōr używŏcza, co utworzōł ôznakã';
$string['privacy:metadata:badge:usermodified'] = 'Idyntyfikatōr używŏcza, co #zmodyfikować ôznakã';
$string['privacy:metadata:criteriamet'] = 'Zbiōr kryteriōw, co ôstały społniōne';
$string['privacy:metadata:criteriamet:datemet'] = 'Datōm społniyniŏ kryteriōw';
$string['privacy:metadata:criteriamet:userid'] = 'Idyntyfikatōr używŏcza, co społniōł kryteria';
$string['privacy:metadata:external:backpacks'] = 'Informacyje udostympniane, kej używŏcze przesyłajōm swoje ôznaki do zewnyntrznego rukzaku';
$string['privacy:metadata:external:backpacks:badge'] = 'Miano ôznaki';
$string['privacy:metadata:external:backpacks:description'] = 'Ôpis ôznaki';
$string['privacy:metadata:external:backpacks:image'] = 'Ôbrŏz ôznaki';
$string['privacy:metadata:external:backpacks:issuer'] = 'Niykere informacyje ô wydŏwajōncym';
$string['privacy:metadata:external:backpacks:url'] = 'Adresa URL Moodle, kaj idzie zobŏczyć informacyje ô prziznanŏ ôznace';
$string['privacy:metadata:issued'] = 'Informacyje ô prziznanych ôznakach';
$string['privacy:metadata:issued:dateexpire'] = 'Datōm przedŏwniyniŏ ôznaki';
$string['privacy:metadata:issued:dateissued'] = 'Datōm prziznaniŏ';
$string['privacy:metadata:issued:userid'] = 'Idyntyfikatōr używŏcza, co prziznano było ôznakã';
$string['privacy:metadata:manualaward'] = 'Informacyjõ ô ryncznych prziznaniach';
$string['privacy:metadata:manualaward:datemet'] = 'Datōm prziznaniŏ ôznaki używŏczowi';
$string['privacy:metadata:manualaward:issuerid'] = 'Idyntyfikatōr używŏcza prziznŏwajōncego ôznakã';
$string['privacy:metadata:manualaward:issuerrole'] = 'Rola używŏcza prziznŏwajōncego ôznakã';
$string['privacy:metadata:manualaward:recipientid'] = 'Idyntyfikatōr używŏcza, co ryncznie prziznano było ôznakã';
$string['recipientdetails'] = 'Dane ôdbiyrŏcza';
$string['recipientidentificationproblem'] = 'Niy idzie ôdnojś ôdbiyrŏcza dlŏ tyj ôznaki postrzōd dotynczasowych używŏczōw.';
$string['recipients'] = 'Beneficjenci ôznak';
$string['recipientvalidationproblem'] = 'Terŏźny używŏcz niy może ôstać zweryfikowany za ôdbiyrŏcz tyj ôznaki.';
$string['relatedbages'] = 'Powiōnzane ôznaki';
$string['relative'] = 'Datōm wzglyndnŏ';
$string['requiredbadge'] = 'Aby jedna ôznaka winna ôstać przidanŏ do kryterium ôznak.';
$string['requiredcohort'] = 'Aby jedna kohorta winna ôstać przidanŏ do kryterium kohortowego.';
$string['requiredcourse'] = 'Aby jedyn kurs przinŏleży przidać do kryterium zestawu kursōw.';
$string['reviewbadge'] = 'Pōmiany w przistympie do ôznak';
$string['reviewconfirm'] = '<p>To sprawi, iże Twoja ôznaka bydzie widzialnŏ dlŏ używŏczōw i przizwoli im zaczōńć jã dostŏwać.</p>

<p>Możliwe, iże niykerzi używŏcze już społniajōm kryteria tyj ôznaki i dostanōm jã niyzawodnie po jeji włōnczyniu.</ p>

<p>Po dostaniu ôznaka ôstanie <strong>zaszperowanŏ</strong> - niykere ustawiyniŏ, w tym kryteria i ustawiyniŏ przedŏwnianiŏ, niy bydōm już mogły być zmiyniōne.</p>

<p>Eli na zicher chcesz włōnczyć przistymp do ôznaki \'{$a}\'?</p>';
$string['revoke'] = 'Odbierz ôznakã';
$string['save'] = 'Zapisz';
$string['searchname'] = 'Szukej podle miana';
$string['selectaward'] = 'Proszã ôbrać rolã, co chcesz używać do nadŏwaniŏ tyj ôznaki:';
$string['selectgroup_end'] = 'Ino kolekcyje publiczne sōm pokazowane, <a href="http://backpack.openbadges.org">nawiydź swōj rukzak</a> coby stworzić wiyncyj publicznych kolekcyje.';
$string['selectgroup_start'] = 'Ôbier kolekcyje ze swojigo rukzaku do wyświytlyniŏ na tyj strōnie:';
$string['selecting'] = 'Z ôbranymi ôznakami ...';
$string['setup'] = 'Skōnfiguruj połōnczynie';
$string['sitebackpack'] = 'Aktywny rukzak zewnyntrzny';
$string['sitebackpackdeleted'] = 'Rukzak placu ôstoł wychrōniōny.';
$string['sitebackpackverify'] = 'Połōnczynie z rukzakym';
$string['sitebadges'] = 'Strōna ôznak';
$string['sitebadges_help'] = 'Ôznaki strōny mogōm być ino prziznŏwane używŏczōm za aktywność na inkszych powiōnzanych strōnach. Sōm to ukōńczyniŏ zestawu kursōw abo wypołniynie pōl w profilu używŏcza. Ôznaki strōny mogōm tyż być prziznŏwane ryncznie bez jednego używŏcza inkszymu używŏczowi.

Ôznaki dlŏ aktywności powiōnzanych kursōw muszōm być utworzōne na poziōmie kursu. Ôznaki kursu mogōm być znaleziōne w Administracyje kursu > Ôznaki.';
$string['status'] = 'Status ôznaki';
$string['status_help'] = 'Status ôznaki ôkryślŏ jeji zachowanie w systymie:

* *PRZISTYMPNY** - ôznaczŏ, iże ta ôznaka może być zdobytŏ bez używŏczōw. #Dopoki ôznaka je przistympnŏ dlŏ używŏczōw, jeji kryteria niy mogōm być zmiyniōne.

* *NIYPRZISTYMPNY** - ôznaczŏ, iże ta ôznaka niy ma przistympnŏ używŏczōm i niy może być zdobytŏ abo ryncznie prziznanŏ. Jeźli takŏ ôznaka niy ôstała przedtym nigdy prziznanŏ, jeji kryteria mogōm być zmiyniane.

Jeźli jedna z ôznak ôstanie prziznanŏ aby jednymu używŏczowi, stŏwŏ sie autōmatycznie *ZASZPEROWANŎ**. Ôznaki zaszperowane durch mogōm być zdobyte bez używŏczōw, ale jejich kryteria niy mogōm być dużyj zmiyniane. Jeźli potrzebujesz zmiynić dane abo kryteria tyj zaszperowanyj ôznaki, możesz dokōnać zdublowania tyj ôznaki i dokōnać tedy pōmian na jeji tuplikacie.

Czymu ôznaki sa szperowane?

Chcymy sie wejzdrzeć, iże wszyjscy używŏcze społniyli te same wymŏganiŏ zdobyciŏ ôznaki. Terŏźnie niy ma możliwe wycŏfanie ôznaki. Jeźli przizwolōno było na pōmianã wymŏgań dlŏ ôznak w roztōmajtym czasie, prŏwdopodobnie używŏcze dostanōm tã samã ôznakã w wyniku społniyniŏ roztōmajtych wymogōw.';
$string['statusmessage_0'] = 'Ta ôznaka niy ma terŏźnie przistympnŏ dlŏ używŏczōw. Włōncz przistymp, jeźli chcesz, coby używŏcze mogli dostać tã ôznakã.';
$string['statusmessage_1'] = 'Ta ôznaka je terŏźnie przistympnŏ dlŏ używŏczōw. Zastŏw dō nij przistymp, by wkludzić pōmiany.';
$string['statusmessage_2'] = 'Ta ôznaka niy ma terŏźnie przistympnŏ dlŏ używŏczōw, a jeji kryteria sōm zaszperowane. Włōncz dō nij przistymp, jeźli chcesz, coby używŏcze mogli jã zarobić.';
$string['statusmessage_3'] = 'Ta ôznaka je terŏźnie przistympnŏ dlŏ używŏczōw, a jeji kryteria sōm zaszperowane.';
$string['statusmessage_4'] = 'Ta ôznaka je terŏźnie w archiwum.';
$string['subject'] = 'Tymat wiadōmości';
$string['targetcode'] = 'Kod';
$string['targetcode_help'] = 'Niyôbyczajny idyntyfikatōr kety dlŏ ôdniesiyniŏ zewnyntrznego kōnsztu abo sztandardu w jego rōmach.';
$string['targetdescription'] = 'Ôpis';
$string['targetdescription_help'] = 'Krōtki ôpis zewnyntrznego kōnsztu abo sztandardu.';
$string['targetframework'] = 'Rōmy';
$string['targetframework_help'] = 'Miano rōm zewnyntrznyj kōmpetyncyje abo sztandardu.';
$string['targetname'] = 'Miano';
$string['targetname_help'] = 'Zewnyntrzny kōnszt abo sztandard, co do niego przipasowanŏ je ôznaka.';
$string['targeturl'] = 'Adresa URL';
$string['targeturl_help'] = 'Link do strōny ôpisujōncyj zewnyntrznõ kōmpetyncyjõ abo sztandard. Adresa URL winiyn mieć prefiks http:// abo https://';
$string['testbackpack'] = 'Testuj rukzak \'{$a}\'';
$string['testsettings'] = 'Testuj ustawiyniŏ';
$string['type'] = 'Zorta';
$string['variablesubstitution'] = 'Zastympowanie zmiynnych w wiadōmościach.';
$string['variablesubstitution_help'] = '';
$string['version'] = 'Wersyjŏ';
$string['version_help'] = 'Pole wersyje może być używane do śledzyniŏ robōt nad ôznakōm. Jeźli ôkryślōno było, wersyjŏ je wyświytlanŏ na strōnie ôznaki.';
$string['viewbadge'] = 'Zobŏcz prziznanõ ôznakã';
$string['visible'] = 'Widzialne';
$string['warnexpired'] = '(Ta ôznaka przedŏwniōnŏ!)';
$string['year'] = 'Rok/lata';
